<?xml version="1.0" standalone="yes" ?>
        <Ship>  
            <Race>Rahni</Race>
            <ClassAbbrev>DD</ClassAbbrev>
            <ClassName>Shortsword</ClassName>
            <ShipClass>Destroyer</ShipClass>
            <Mass>28</Mass>
            <PointValue>93</PointValue>
            <MainDrive type="Standard" initialThrust="8"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="28" type="Weak"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="170"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="80" ySSD="120"/>
            </Defenses>
            <Holds/>
            <Weapons>
                <PulseTorpedo  xSSD="80"  ySSD="40" arcs="(F)"/>
            </Weapons>
        </Ship>
